/*===============================================
●画面フェイドイン
===============================================*/
body {
    animation: fadeIn 5s ease 0s 1 normal;
    -webkit-animation: fadeIn 5s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


/*===============================================
●body基本設定
===============================================*/
@charset "utf-8";
*{
	margin:0;
	padding:0;
}
body{
	font-family: 'Sawarabi Mincho', sans-serif;
	line-height:1.5em;
	height: 100%;
}
.button {
	position: relative;
	display: inline-block;
	padding: .5em 4em;
	border: 2px solid darkorange;
	border-radius: 10px;
	background-color: darkorange;
	color: #fff;
	text-align: center;
	text-decoration: none;
	transition: .3s;
}
.button:hover {
	color: #fff;
}

.fadein {
	opacity : 0.1;
	transform : translate(0px, 45px);
	transition : all 300ms;
	}
.fadein.scrollin {
	opacity : 1;
	transform : translate(0px, 0px);
	}

.a1 {
	color: black;
	text-decoration: none;
	padding-right: 5px
}
.a1:hover{
	color: #1e50a2;
	text-decoration: none;
}

.a2 {
	color: white;
	text-decoration: none;
}
.a2:hover{
	color: #F3F900;
	text-decoration: none;
}
.a3 {
	color: gray;
	text-decoration: none;
	border-bottom: dotted 2px #87CEFA;
}
.a3:hover{
	color: skyblue;
	text-decoration: none;
}

header {
	padding:0px;
	margin:0;
}

ol.list0 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:100%;
	color: #696969;
	letter-spacing: 3px;
	margin-left: 20px;
	margin-right: 20px;
	padding-left:1em;
	list-style-type : none;
}
ol.list1 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:100%;
	color: #696969;
	letter-spacing: 3px;
	margin-left: 20px;
	padding-left:1em;
	text-indent:-1em;
	list-style-type : none;	
}
ol.list2 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:100%;
	color: #696969;
	letter-spacing: 3px;
	margin-left: 20px;
	padding-left:1em;
	text-indent:-1em;
	list-style-type : none;
}
h1 {
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size:450%;
	font-weight:normal;
	color: #000;
	letter-spacing: 5px;
	margin-top: 40px;
	animation-name: fadein;
	animation-duration: 10s;
	text-shadow: 
        	white 1px 1px 0, white -1px -1px 0,/*右下、左上*/
        	white -1px 1px 0, white 1px -1px 0,/*右上、左下*/
        	white 0px 1px 0, white  0-1px 0,/*右、左*/
        	white -1px 0 0, white 1px 0 0;/*上、下*/
}
h2 {
	font-family: 'Caveat', sans-serif;
	font-size:200%;
	font-weight:normal;
	color: #000;
	letter-spacing: 5px;
	animation-name: fadein;
	animation-duration: 10s;
	text-shadow: 
        	white 1px 1px 0, white -1px -1px 0,/*右下、左上*/
        	white -1px 1px 0, white 1px -1px 0,/*右上、左下*/
        	white 0px 1px 0, white  0-1px 0,/*右、左*/
        	white -1px 0 0, white 1px 0 0;/*上、下*/
}
h3 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:100%;
	color: #696969;
	letter-spacing: 3px;
	margin-left: 20px;
	margin-right: 20px;
}
h4 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:90%;
	color: #696969;
	letter-spacing: 3px;
	margin-left: 10px;
	margin-right: 10px;
	padding-left:1em;
	text-indent:-1em;
	list-style-type : decimal;
}
h5 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:90%;
	color: #696969;
	letter-spacing: 5px;
	margin-top: 40px;
	margin-left: 20px;
}
h6 {
	font-family:  'Sawarabi Gothic', sans-serif;
	font-size:100%;
	font-weight:bold;
	color: #696969;
}
h7 {
	font-family: 'Goldman', cursive;
	font-size:200%;
	color: #2A2A2B;
	padding-left:0.5em;
	text-indent:-1em;
	list-style-type : decimal;
}
p {
	font-family:  'Caveat', sans-serif;
	font-size:100%;
	font-weight:normal;
	color: #fff;
	text-align: center
}

article{
	max-width: 90%;
	height: auto;
	width /***/:auto;
	padding:10px;
}

.wrapper{
    min-height: 100vh;
	position: relative;/*←相対位置*/
    padding-bottom: 70px;/*←footerの高さ*/
    box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
}

footer{
    width: 100%;
	height: auto;
	background: #89c7de;
	position: absolute;/*←絶対位置*/
    bottom: 0; /*下に固定*/
}

@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(50px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media screen and (min-width: 769px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#container{
width:100%;
}
p.resizeimage img { width: 100vw; }

.conta{
	overflow: hidden;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
}
.conta1{
	overflow: hidden;
	width: 90%;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
}
.conta2{
	overflow: hidden;
	width: 100%;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
	background-size:cover;
}

.conta3{
	overflow: hidden;
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background-size:cover;
}
.conta4{
	overflow: hidden;
	width: 1200px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
}
.conta5{
	overflow: hidden;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
	font-family:  'Sawarabi Mincho', sans-serif;

}

.main1{
	float: left;
	width: 600px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}
.side1{
	float: right;
	width: 600px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}
.main2{
	float: left;
	width: 600px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
}
.side2{
	float: right;
	width: 600px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
        background-color: rgba(0,191,255,0.5);
}
.main3{
	float: left;
	width: 350px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	}
.side3{
	float: right;
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	}
}
/*===============================================
●tablet.css 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#container{
width:100%;
}

.conta{
	width: 100%;

}
.conta1{
	overflow: hidden;
	width: 90%;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
}
.conta2{
	overflow: hidden;
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
	background-size:cover;
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size: 80%;
}
.conta3{
	overflow: hidden;
	width: 100%;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
	background-size:cover;
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size: 90%;
}
.conta5{
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size: 80%;	
	
}
.main1{
	float: none;
	width: 100%;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
        background-color: rgba(0,191,255,0.5);
	}
.side1{
	/*　floatを解除 */
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	}
.main2{
	/*　floatを解除 */
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size: 75%;
	}
.side2{
	/*　floatを解除 */
	height: 100px;
	float: none;
	width:100%;
	margin-left: auto;
	margin-right: auto;
        background-color: rgba(0,191,255,0.5);
	}
.main3{
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.side3{
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
}
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#container{
width:100%;
}
.conta{
	font-family:  'Sawarabi Mincho', sans-serif;	
}


.conta1{
	overflow: hidden;
	width: 90%;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
}
.conta2{
	overflow: hidden;
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
	background-size:cover;
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size: 50%;
}
.conta3{
	overflow: hidden;
	width: 100%;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size: 70%;
}
.conta5{
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size: 70%;	
	
}

.main1{
	float: none;
	width: 100%;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	font-size: 70%;
        background-color: rgba(0,191,255,0.5);
	}
.side1{
	/*　floatを解除 */
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	}
.main2{
	/*　floatを解除 */
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size: 75%;
	}
.side2{
	/*　floatを解除 */
	height: 100px;
	float: none;
	width:100%;
	margin-left: auto;
	margin-right: auto;
        background-color: rgba(0,191,255,0.5);
	font-size: 70%;
	}
.main3{
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.side3{
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
}
